Subject: Re: [ppsp] Enhanced Closed Swarm draft

From: Dusan Gabrijelcic <[email-masked]>
Date: Mon, 3 Dec 2012 13:45:21 +0100

Dear all,

the Enhanced Closed Swarm protocol draft has been submitted to IETF:

 http://tools.ietf.org/html/draft-ppsp-gabrijelcic-ecs-00

The draft is almost identical to the one already sent to the list
(24.10.). One additional paragraph (2nd) has been added to the
Security consideration section for additional clarifications regarding
protocol security.

Any comments or suggestions are welcome.

Kind regards, Dusan.

On Wed, Oct 24, 2012 at 3:18 PM, Dusan Gabrijelcic <[email-masked]> wrote:
> Dear all,
>
> please receive attached a draft on Enhanced Closed Swarm protocol. Though
> the draft was submitted on time it has been unfortunately submitted under
> wrong name with no time to correct it and it is at the moment not listed
> under officially submitted drafts. We are posting the draft to the mailing
> list in agreement with PPSP chairs, kindly allowing the post. The draft will
> be submitted officially as soon as possible (after 5th of November).
>
> The draft covers Enhanced Closed Swarm protocol, an access control
> mechanisms suitable for P2P content delivery systems and its application in
> Peer-to-Peer Streaming Peer Protocol (PPSPP). The draft will be briefly
> presented on the forthcoming IETF meeting by Johan.
>
> Any comments or suggestions are welcome.
>
> Kind regards, Dusan.
> --
> ~~~~~~~~~~
> Dusan Gabrijelcic
> e-mail: [email-masked]

-- 
~~~~~~~~~~
Dusan Gabrijelcic
e-mail: [email-masked]